<?php
/*
Plugin Name: A2 - ACF Gallery Slideshow
Plugin URI: http://www.alessioangeloro.it
Description: Provide support for ACF Gallery, a slideshow with thumbnails
Version: 1.0
Author: Alessio Angeloro
Author URI: http://www.alessioangeloro.it
*/

//load only if front end
function acf_gallery()
{
	if( !is_admin() && is_single() ){
		wp_enqueue_script('gallery_js', WP_PLUGIN_URL . '/acf-gallery/js/jssor.slider.min.js');
		wp_enqueue_script('gallery_js_script', WP_PLUGIN_URL . '/acf-gallery/js/script.js');
		wp_enqueue_style('gallery_css', WP_PLUGIN_URL . '/acf-gallery/css/style.css');
	}
}
add_action('wp_enqueue_scripts','acf_gallery');

?>